[setup]
AppTitle      =  这不是作死是什么
Ename         =  zbszsssm
AppName       =  Game.exe
SoftId        =  39212
StarEndPath   =  
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  0
RUNCommand    =
LastTime  =2014/8/26 16:19:01 
RunNum        =48
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
